Please help! Getting problem in EOS software installation in Ubuntu

codercoder Posts: 1 Brand New

Packages in automated build script didn't install.
Errors are - obsolete package or unable to locate or unable to install

Answers

  • BitcoinnashBitcoinnash Posts: 1 Brand New

    Delete all files and folders of EOS you have from the failed installation and reinstall again but before you do that make sure you run this command first in the terminal "sudo apt-get update" . let me know if this works for you

Sign In or Register to comment.